html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, textarea, select, th, td { padding: 0; margin: 0; }
body { font: 12px/1.5 Verdana, simsun; color: #666; }
h1, h2, h3, h4, h5, h6 { font-size: 1em; }
ol, ul { list-style: none; }
cite, em, strong, th { font-weight: normal; font-style: normal; }
img, iframe { border: none; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; }
label, button { cursor: pointer; }
a { text-decoration: none; color: #333; }
a:hover { text-decoration: underline; color: #f60 !important; }
i { font-style: normal; }
.clearfix { *zoom: 1;
}
.clearfix:after { display: block; overflow: hidden; clear: both; height: 0; visibility: hidden; content: "."; }
.wrap { width: 1000px; margin: 0 auto; }
.more { color: #4a6abf; }
.color-f60 { color: #f60 !important; }
.mt0 { margin-top: 0 !important; }
.mt10 { margin-top: 10px !important; }
.mt16 { margin-top: 16px !important; }
/* top */
.art_topnav_channel { border-top: solid 3px #0096a5 !important; }
.head { margin-top: 14px; }
.head .logo { width: 118px; float: left; padding: 0 207px 0 0; }
.head .logo img { width: 118px; height: 35px; }
.head .hotkey { float: left; width: 260px; height: 18px; overflow: hidden; /* text-indent: 20px; */ margin: 9px 0 0 20px; color: #999; }
.head .hotkey a { margin: 0 14px 0 3px; white-space: nowrap; display: inline-block; color: #999; }
.art_search { float: left; width: 386px; margin-top: 3px; }
.art_search form { /* background:url(../images/bg_search.gif) 0 0 no-repeat; */ /* height: 30px; */ /* overflow: hidden; */ position: relative; }
.art_search .s_option { float: left; width: 46px; /* border:solid 1px #ddd; */ /* border-right:none; */ height: 30px; line-height: 29px; /* line-height:24px \9; */ overflow: hidden; /* background:#f3f3f3; */ cursor: default; /* vertical-align:middle; */ background: url(../images/bg_search.gif) 0 0 no-repeat; /* text-indent: 8px; */ }
.art_search .s_option span { /* float:left; */ padding: 0 12px 0 0; color: #999; background: url(../images/bg_search.gif) no-repeat right -68px; /* margin:0; */ font-weight: bold; /* display: block; */ margin: 0 0 0 8px; }
.art_search .s_input { float: left; height: 14px; line-height: 14px; padding: 7px 12px; width: 201px; border: solid 1px #BBBBBB; /* background:#fafafa; */ border-left: none; font-size: 12px; border-width: 1px 0; outline: none; }
.art_search .s_sou { float: left; background: url(../images/bg_search.gif) 0 -32px no-repeat; border: none; width: 55px; height: 30px; overflow: hidden; /* text-indent:-100em; */ cursor: pointer; /* margin-left:5px; */ font: 14px/30px microsoft yahei; color: #fff; }
.art_search .btn_hover { background-position: -120px -32px; }
.art_search .s_wys { float: left; background: url(../images/bg_search.gif) -60px -32px no-repeat; width: 55px; height: 30px; overflow: hidden; /* text-indent:-100em; */ margin-left: 5px; font: 14px/30px microsoft yahei; color: #fff; text-align: center; }
.art_search .s_wys:hover { background-position: -180px -32px; outline: none; color: #fff !important; text-decoration: none; }
.art_search .sbArea { position: absolute; z-index: 4; clear: both; top: 29px; *margin:24px 0 0 -247px;
width: 45px; border: solid 1px #ddd; background: #fafafa; filter: alpha(opacity=90); _filter: alpha(opacity=90); -moz-opacity: 0.9; opacity: 0.9; }
.art_search .sbArea li { height: 27px; line-height: 27px; padding-left: 7px; cursor: pointer; color: #666; }
.art_search .sbArea li.li_hover { background: #fff; color: #333; }
.art_topkey { height: 18px; margin: 12px 0 0; background: none; }
.art_tl { margin: 11px 0 0; }
.nav { margin-top: 13px; }
.nav .nav1 { background: #4A6ABF; overflow: hidden; width: 100%; }
.nav .nav1 ul { width: 2000px; }
.nav .nav1 li { float: left; }
.nav .nav1 li a { display: block; font: 16px/40px microsoft yahei; border-right: #3A57B0 1px solid; color: #fff; padding: 0 37px; }
.nav .nav1 li a:hover { color: #fff !important; text-decoration: none; background: #3A57B0; }
.nav .nav2 { padding: 8px 0 9px; background: #E9EDFA; }
.nav .nav2 p { height: 18px; overflow: hidden; margin: 0 0 0 10px; }
.nav .nav2 p a { margin: 0 7px; display: inline-block; white-space: nowrap; }
.subNav { margin-top: 14px; font-family: simsun; color: #666; }
.subNav p { }
.subNav a { color: #666; }
.subNav b { color: #333; font-weight: normal; }
/*-----------------footer-----------------------------------*/
.footerbg, .footer-channel, .footer-module-content { height: 282px; overflow: hidden; zoom: 1; }
.footerbg { border-top: 1px solid #ddd; background: #f7f7f7; clear: both; display: block; }
.fffline { display: block; height: 1px; line-height: 1px; overflow: hidden; zoom: 1; font-size: 0; background: #fff; }
.footer { width: 1000px; margin: 0 auto; overflow: hidden; zoom: 1; }
.footer-channel { display: block; width: 162px; float: left; padding-top: 0px; }
.footer-content { float: left; color: #666; font-size: 12px; }
.footer-module-content { border-left: 1px solid #ddd; float: left; overflow: hidden; zoom: 1; vertical-align: bottom; }
.footer-module-content h3 { display: block; padding: 18px 0 22px 28px; font-weight: bold; font-size: 12px; }
.footer-module-content h3 a { color: #666; }
.footer-module-content h3 a:hover { color: #f60 }
.footer-module-content p { line-height: 26px; padding-left: 28px; }
.footer-module-content p a { display: block; color: #666; }
.footer-module-content p a:hover { color: #f60; }
.news-sub { width: 107px; }
.zl-sub { width: 86px; }
.footer-module-content.yp-sub { width: 110px; border: none; }
.jb-sub { width: 232px; }
.jb-sub p, .djk-sub p { float: left; }
.footer-content2 .footer-module-content p { padding-left: 20px; }
.footer-content2 .footer-module-content h3 { padding: 18px 0 18px 20px; *padding:18px 0 22px 20px;
}
.footer-content2 .footer-module-content p span { display: block; *padding:0 0 8px 0;
}
.footer-content2 .footer-module-content p span a, .footer-content2 .footer-module-content h3 a, .footer-content2 .footer-module-content h3 span { display: inline-block; line-height: 12px; padding: 2px 4px 4px 4px; padding: 4px 4px 2px 4px \9; *padding:3px 4px 3px 4px;
}
.footer-content2 .footer-module-content p span a:hover, .footer-content2 .footer-module-content h3 a:hover { background: #0096a5; color: #fff !important; text-decoration: none; }
.N-nav-bottom { display: block; background: #0096A5; overflow: hidden; zoom: 1; height: 86px; font-size: 12px; color: #cceaed; }
.N-nav-bottom-main { display: block; width: 1000px; margin: 0 auto; padding-top: 7px; }
.N-nav-bottom p { color: #ddeef0; font-size: 12px; text-align: center; line-height: 20px; padding-top: 10px; }
.N-nav-bottom p a { color: #cceaed; }
.N-nav-bottom p a:hover { color: #ffcc00 !important; }
/*=================footer END===============================*/


.art_topnav_channel .art_navlogin .UIbox { top: 39px !important; }
.art_topnav_channel .art_navlogin .n_message .message_wrap{ top: 40px !important; }
